﻿#importacao-produtos img,
#produtos-destaques img,
#mais-procurados img {
    object-fit: contain;
}

#informacoes-mercado {
    background-color: #fff;
    text-align: center;
    padding: 5px 0px;
    height:90px;
}

    #informacoes-mercado p {
        font-family: "GilRoy-Regular";
        font-size: 17px;
    }

    #informacoes-mercado div {
        padding: 5px 6px;
    }

    #informacoes-mercado .container {
        background-color: #e5e5e5
    }

    #informacoes-mercado h4 {
        font-family: 'GilRoy-Medium';
        font-size: 20px;
        height: 35px;
    }
     

    #informacoes-mercado .conteudo-2 {
    }
     

    #informacoes-mercado h4,
    #informacoes-mercado p {
        color: #151515;
    }

.menu-home-logado {
    display: flex;
    justify-content: space-between;
    background-color: #0e3467;
    height: 100px;
}
    .menu-home-logado div {
        width: 20%;
    }
    .menu-home-logado div a {
        display: flex;
        justify-content: flex-start;
        padding: 17px 10px 10px;
        vertical-align: baseline
    }
    .menu-home-logado a {
        color: #fff;
        font-family: 'GilRoy-Medium';
        font-size: 18px;
    }
    .menu-home-logado img {
        object-fit: contain;
        width: 50px;
        height: 50px;
        margin-right: 10px;
    }
    .menu-home-logado div:nth-child(1) img,
    .menu-home-logado div:nth-child(2) img {
        margin-top: 8px;
    }
    .menu-home-logado div:nth-child(1) span{
        margin-top: 12px;
    }
    .menu-home-logado div:nth-child(2) span {
        margin-top: 5px;
    }
    .menu-home-logado div:nth-child(3) img {
        margin-top: 12px;
    }
    .menu-home-logado div:nth-child(3) span {
        margin-top: 20px;
    }
    .menu-home-logado div:nth-child(4) img {
        margin-top: 5px;
    }
    .menu-home-logado div:nth-child(4) span {
        margin-top: 5px;
    }
    .menu-home-logado div:nth-child(5) img {
        margin-top: 5px;
    }
    .menu-home-logado div:nth-child(5) span {
        margin-top: 23px;
    }
    .menu-home-logado div:nth-child(1), 
    .menu-home-logado div:nth-child(2), 
    .menu-home-logado div:nth-child(3), 
    .menu-home-logado div:nth-child(4)
    {
        border-right: 5px solid #fff;
    }

@media screen and (max-width: 1199px){
    .menu-home-logado div span {
        font-size:15px;
    }
    #informacoes-mercado h4 {
        font-size: 17px;
    }    
    #informacoes-mercado p {        
        font-size: 14px;
    }
}
@media screen and (max-width: 991px) {
    .menu-home-logado div span {
        font-size: 12px;
    }

    #informacoes-mercado h4 {
        font-size: 14px;
    }

    #informacoes-mercado p {
        font-size: 11px;
    }
}